{% macro printParagraphForm(paragraph) %}
    {{ form_widget(paragraph.id) }}
    <div class="card card-dark mt-3 text-white card-paragraph">
        <div class="card-content">
            <div class="card-header">
                {{ form_label(paragraph.title) }}
                {{ form_widget(paragraph.title) }}
                {{ form_error(paragraph.title) }}
            </div>
            <div class="card-body">
                <div class="mt-auto">
                    {{ form_label(paragraph.text) }}
                    {{ form_widget(paragraph.text) }}
                    {{ form_error(paragraph.text) }}
                </div>
            </div>
            <div class="card-footer">
                <button class="btn btn-danger btn-sm float-right mb-2 js-delete-paragraph" type="button"
                    data-toggle="tooltip" title="Supprimer le paragraphe">
                    <i class="fa fa-trash"></i>
                </button>
            </div>
        </div>
    </div>
{% endmacro %}